/*
    Document   : web
    Description:
        CSS adaptation for WEB/Tablet
*/
/*
    Document   : lib.params.css
    Description:
        less variables, mixins & functions. Imported file in other less files
*/
/*shadow*/
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
/* ====================================================================
    NEW HEADER
======================================================================= */
#main-banner.header_new {
  height: 105px;
}
#main-banner.header_new .logo {
  width: 180px;
  height: 90px;
  left: 0;
}
#main-banner.header_new .logo img {
  height: auto;
}
#main-banner.header_new .dashboard .title.specific {
  margin: 0;
  font: normal 2.2em/125% Arial, sans-serif;
}
#main-banner.header_new .dashboard .batch {
  height: 105px;
}
#main-banner.header_new .dashboard .complementary {
  top: 36px;
}
#main-banner.header_new .dashboard .entitled-contact {
  position: absolute;
  top: 5px;
  right: 0;
  padding: 0 5px 0 10px;
  border-left: solid 1px #003366;
}
#main-banner.header_new .dashboard .entitled-contact .button {
  font: bold 1.2em/140% Arial, sans-serif;
}
#main-banner.header_new .dashboard .btn-account {
  display: block;
  width: 100%;
  margin-top: 8px;
  zoom: 1;
}
#main-banner.header_new .dashboard .btn-account:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
#main-banner.header_new .dashboard .btn-account .entitled {
  float: left;
  font: normal 1.6em/140% Arial, sans-serif;
  margin-right: 0;
  padding: 2px 15px 10px 10px;
  height: 16px;
  max-width: 220px;
  overflow: hidden;
}
#main-banner.header_new .dashboard .btn-account .button {
  -webkit-appearance: none;
  cursor: pointer;
  background: #62a4c9;
  /* Old browsers */

  background: -moz-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62a4c9), color-stop(100%, #224f7c));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* IE10+ */

  background: linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#62a4c9, endColorstr=#224f7c, GradientType=0);
  /* IE6-9 */

  padding: 4px 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border-color: #1C3563 #1C3563 #C5C5C5;
  border-style: solid;
  border-width: 1px;
  float: right;
  margin-right: 10px;
  margin-left: -5px;
}
#main-banner.header_new .dashboard .btn-account .ico {
  width: 18px;
  height: 18px;
}
#main-banner.header_new .dashboard .btn-account.active .entitled {
  background: #133B61;
  color: white;
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
#main-banner.header_new .dashboard .btn-account.active .button {
  background: #133B61;
  filter: none;
  border-color: #1e3862 #1e3862 #C5C5C5 #C5C5C5;
  -webkit-box-shadow: inset 0 2px 1px #11202c;
  -moz-box-shadow: inset 0 2px 1px #11202c;
  box-shadow: inset 0 2px 1px #11202c;
}
#main-banner.header_new .entitled-help-01 {
  width: auto;
  display: inline-block;
  position: absolute;
  top: 4px;
  right: 80px;
}
#main-banner.header_new #main-search {
  right: auto;
  left: 200px;
  top: 55px;
}
#main-banner.header_new #main-search .filter-border {
  width: 420px;
  border: 1px solid #1c3563;
}
#main-banner.header_new #main-search .field-main {
  width: 350px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  float: left;
  border: 0 none;
  height: 24px;
  padding-right: 0;
}
#main-banner.header_new #main-search .send-main {
  border: 1px solid #1c3563;
  margin: 0;
  overflow: hidden;
  font: normal 1.6em Arial, sans-serif;
  height: 27px;
  width: 32px;
  text-decoration: none;
  -webkit-box-shadow: 0px 1px 1px #ffffff;
  -moz-box-shadow: 0px 1px 1px #ffffff;
  box-shadow: 0px 1px 1px #ffffff;
  background: #62a4c9;
  /* Old browsers */

  background: -moz-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62a4c9), color-stop(100%, #224f7c));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* IE10+ */

  background: linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#62a4c9, endColorstr=#224f7c, GradientType=0);
  /* IE6-9 */

  position: absolute;
  top: -1px;
  right: -1px;
}
#main-banner.header_new #main-search .send-main .ico {
  background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png") -100px -130px no-repeat;
  display: block;
  width: 14px;
  height: 14px;
  margin-left: 2px;
  overflow: hidden;
}
#main-banner.header_new #main-search .send-main:hover {
  background: #11212e;
  /* Old browsers */

  background: -moz-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #11212e), color-stop(100%, #183b62));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* IE10+ */

  background: linear-gradient(top, #11212e 0%, #183b62 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#11212e, endColorstr=#183b62, GradientType=0);
  /* IE6-9 */

}
#main-banner.header_new #main-search .btn-delete {
  right: 36px;
  top: 4px;
}
#main-banner.header_new.switch .logo {
  left: 50%;
  margin-left: -90px;
}
#main-banner.header_new.switch + .ui-modal {
  position: absolute;
  top: 200px;
  width: 250px;
  left: 50%;
  margin-left: -125px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#main-banner.header_new.switch + .ui-modal h4 {
  font: normal 1.8em/100% Arial, sans-serif;
  color: #444444;
  text-align: center;
  border: 0;
  margin: 15px 0;
  padding: 0;
}
.dashboard-panel-account {
  display: none;
  position: absolute;
  min-width: 185px;
  padding-top: 44px;
  right: 0;
  z-index: 1000;
  /*
    li:first-child { border-bottom: solid 1px #cccccc; padding-bottom: 2px; }
    li:first-child + li { border-top: solid 1px #ffffff; padding-top: 2px; }
    */

}
.dashboard-panel-account .caret {
  width: 30px;
  height: 15px;
  position: absolute;
  top: 30px;
  right: 12px;
  background-position: -60px -240px;
}
.dashboard-panel-account a {
  color: #214d7a;
  font: normal 1.4em Arial, sans-serif;
  display: block;
  padding: 5px;
}
.dashboard-panel-account a:hover {
  background: #133B61;
  color: #ffffff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.dashboard-panel-account ul {
  list-style-type: none;
  padding: 2px 0;
  border: solid 1px #cccccc;
  background: #f2f2f2;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.dashboard-panel-account li {
  padding: 0 2px;
}
.dashboard-panel-account .separator {
  margin: 2px 10px 2px 0;
  border-top: solid 1px #cccccc;
  border-bottom: solid 1px #ffffff;
}
.dashboard-panel-account li:nth-last-child(2) {
  border-bottom: solid 1px #cccccc;
  padding-bottom: 2px;
}
.dashboard-panel-account li:last-child {
  border-top: solid 1px #ffffff;
  padding-top: 2px;
}
.dashboard-panel-account li:last-child a .ico {
  width: 16px;
  height: 16px;
  display: block;
  float: right;
  background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png") 0 -280px no-repeat;
}
.dashboard-panel-account li:last-child a:hover .ico {
  background-position: -16px -280px;
}
/* ====================================================================
    dashboard options
======================================================================= */
.item-options .backboard {
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 4px #999999;
  -moz-box-shadow: 0 0 4px #999999;
  box-shadow: 0 0 4px #999999;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
  right: 0;
  padding: 0;
  position: absolute;
  top: 55px;
  width: 242px;
  z-index: 50;
  padding-top: 5px;
}
.item-options .backboard .arrow {
  background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png") -60px -300px no-repeat;
  display: block;
  height: 16px;
  position: absolute;
  top: -16px;
  width: 32px;
}
.item-options .backboard .button {
  color: #214d7a;
  display: block;
  font: normal 1.2em/110% Arial, sans-serif;
  margin: 0;
  padding: 12px 0 6px 0;
  width: 33%;
  float: left;
  min-height: 50px;
}
.item-options .backboard .button:last-child {
  border-bottom: 0px none;
}
.item-options .backboard .button .entitled {
  text-align: center;
  display: block;
}
.item-options .backboard .button .ico {
  left: 28px;
  float: none;
  margin: 0 0 5px;
}
.item-options .backboard .button.btn-twitter .ico,
.item-options .backboard .button.btn-linkedin .ico,
.item-options .backboard .button.btn-google .ico {
  left: 27px;
}
.ie7 .item-options .backboard,
.ie8 .item-options .backboard,
.ie9 .item-options .backboard {
  border: solid 1px #cacaca;
}
/* ====================================================================
    MODAL
======================================================================= */
/* dialog box : default */
.ui-dialog-content {
  padding: 10px 20px 20px 20px;
  background-color: #ffffff;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
}
.ui-dialog-content h4 {
  color: #444444;
  font: normal 2.4em/120% Arial, sans-serif;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: solid 1px #cccccc;
}
.ui-dialog-titlebar-close {
  float: right;
  font: normal 1.4em/100% Arial, sans-serif;
  line-height: 18px;
  color: #214E76;
  position: absolute;
  top: 30px;
  right: 10px;
  display: inline-block;
  padding-right: 36px;
  background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png");
  background-position: -175px -300px;
  margin-bottom: -5px;
  margin-left: 5px;
  cursor: pointer;
  height: 22px;
}
.ui-dialog-titlebar-close:hover {
  text-decoration: none;
}
.ui-widget-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: black;
  opacity: 0.3;
  filter: alpha(opacity=30);
}
/* dialog box content */
.ui-modal .form-01 .field-text {
  width: 60%;
  margin-right: 10px;
}
.ui-modal.newsletter_capture .gcol.first {
  width: 60%;
}
.ui-modal .gcol.first h6 {
  margin-top: 0;
}
.ui-modal .items-selected {
  margin-bottom: 10px;
}
.ui-modal .items-selected li {
  float: left;
  padding-right: 5px;
  padding-bottom: 5px;
}
.ui-modal .items-selected .btn-selected {
  display: inline-block;
  cursor: pointer;
  padding: 7px 27px 7px 7px;
  background: #DBEAF3;
  border: 0;
  position: relative;
  -webkit-appearance: none;
  color: #214d7a;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 1.4em;
}
.ui-modal .items-selected .btn-selected .close {
  display: inline-block;
  background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png");
  background-position: -220px -340px;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 3px;
  top: 5px;
}
.ui-modal .items-box {
  /* border: solid 1px #D2D2D2; */
  margin-bottom: 10px;
  position: relative;
}
.ui-modal .alpha-list-tabs li {
  float: left;
  background-color: #F2F2F2;
}
.ui-modal .alpha-list-tabs li:first-child a {
  border-left: 1px solid #D2D2D2;
}
.ui-modal .alpha-list-tabs li:last-child a {
  border-right: 1px solid #D2D2D2;
}
.ui-modal .alpha-list-tabs li.on a {
  border-left: 1px solid #D2D2D2;
  border-right: 1px solid #D2D2D2;
}
.ui-modal .alpha-list-tabs li:last-child.on a {
  /*border-right: 0; */
}
.ui-modal .alpha-list-tabs li {
  border-top: solid 1px #D2D2D2;
}
.ui-modal .alpha-list-tabs .on {
  background-color: #ffffff;
  border-bottom: 0;
}
.ui-modal .alpha-list-tabs a {
  display: block;
  padding: 5px 10px;
  width: 10px;
  overflow: hidden;
  font: bold 1.2em Arial, sans-serif;
}
.ui-modal .alpha-list-tabs a:hover {
  text-decoration: none;
}
.ui-modal .alpha-list-tabs .on a {
  color: #e36a28;
}
.ui-modal .alpha-list-toselect {
  display: none;
  /* margin-top: -1px; */
}
.ui-modal .alpha-list-toselect.on {
  display: block;
  border: solid 1px #D2D2D2;
}
.ui-modal .alpha-list-toselect,
.ui-modal .columns-list-toselect {
  padding: 10px;
  border: solid 1px #cccccc;
}
.ui-modal .alpha-list-toselect label,
.ui-modal .columns-list-toselect label {
  color: #214d7a;
  font: normal 1.4em/120% Arial, sans-serif;
}
.ui-modal .alpha-list-toselect li,
.ui-modal .columns-list-toselect li {
  padding-bottom: 5px;
}
.ui-modal .columns-list-toselect li {
  display: inline-block;
  width: 100%;
}
.ui-modal .alpha-list-toselect .selected {
  color: #e36a28;
  font-weight: bold;
}
.ui-modal .columns-list-toselect .selected {
  font-weight: bold;
}
.ui-modal .columns-list-toselect {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
  overflow: visible;
}
.ui-modal .selected-tab-border {
  background: #ffffff;
  display: block;
  position: absolute;
  top: 26px;
  left: 1px;
  width: 30px;
  overflow: hidden;
  height: 1px;
}
.ui-modal .batch .desc {
  color: #444444;
  font: 1.4em/130% Arial, sans-serif;
  position: relative;
  text-align: left;
}
.ui-modal .batch .desc .title {
  font: normal 1.6em/100% Arial, sans-serif;
  color: #214d7a;
}
.ui-modal .batch .desc .content {
  font: normal 1em/130% Arial, sans-serif;
}
.ui-modal .batch .poster {
  display: block;
  float: right;
  margin: 0 0 0 15px;
}
.ui-modal .batch .picture {
  float: left;
  margin: 0 15px 10px 0;
}
.ui-modal .batch .features {
  list-style: none;
  padding: 5px 0 10px 0;
  overflow: hidden;
  position: relative;
}
.ui-modal .batch .features > li {
  border-left: 1px solid #CACACA;
  color: #676767;
  display: block;
  float: left;
  font: normal 1em/140% Arial, sans-serif;
  margin: 0 10px 0 0;
  padding: 0 0 0 10px;
}
.ui-modal .batch .features > li:first-child {
  border-left: 0 none;
  padding-left: 0;
}
.ui-modal .batch .features > li img {
  position: relative;
  top: 2px;
}
.ui-modal .batch .features .rater .ratings {
  float: left;
  top: 1px;
}
.ui-modal .batch .buttons {
  display: block;
  margin: 15px 0 20px;
  text-align: center;
}
.ui-modal .batch .buttons .btn-type-01.button {
  margin: 0 55px;
}
.ui-modal .batch .buttons.ta-l .btn-type-01.button {
  margin: 0 0;
}
.ui-modal .batch .disclaimer {
  clear: both;
  color: #444444;
  font: normal 1.2em/120% Arial, sans-serif;
  padding: 15px 0 0;
  position: relative;
  text-align: left;
}
.ui-modal .batch .disclaimer a {
  color: #214d7a;
}
.ui-modal .batch .disclaimer a:hover {
  text-decoration: underline;
}
.ui-modal .batch .disclaimer a:active {
  color: #444444;
  text-decoration: underline;
}
/*form*/
.ui-modal .batch form {
  display: block;
  overflow: hidden;
}
.ui-modal .batch form fieldset {
  border: 0;
  padding: 0;
}
.ui-modal .batch form label {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}
.ui-modal .batch form .gcol {
  float: left;
  width: 70%;
}
.ui-modal .batch form .send-field {
  float: none;
  display: block;
  position: relative;
  width: 70px;
}
.ui-modal .batch form textarea {
  font: normal 1em/100% Arial, sans-serif;
  padding: 5px;
  width: 96%;
  margin-bottom: 10px;
  min-height: 100px;
}
.ui-modal .batch p {
  font: normal 1.4em/100% Arial, sans-serif;
  margin-bottom: 15px;
}
/* ====================================================================
    LIST
======================================================================= */
.item-M.item-01.item-jama .module.module-loader {
  top: 75px;
}
.item-gen.item-02 .item-M.item-02 .ov-h {
  display: block;
}
/* ====================================================================
    MOSAIC
======================================================================= */
.item-M.item-03 .visual,
.item-M.item-mosaic .visual {
  border: 1px solid #cbcbcb;
  display: block;
  overflow: hidden;
  width: 144px;
  height: 108px;
  background: #ffffff;
  position: relative;
}
.item-M.item-03 .visual .poster {
  border: none;
}
/* ====================================================================
    IFRAME CONTAINER
======================================================================= */
#iframe-banner {
  background: url("/extension/ezoscar/design/oscar/images/common/bg/bg_MM.png") left top repeat-x #214d7a;
  height: 80px;
  left: 0;
  top: 0;
  margin: 0 0 10px;
  padding: 0;
  position: fixed;
  width: 100%;
}
#iframe-banner .logo {
  display: block;
  height: 67px;
  left: 10px;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 190px;
}
#iframe-banner .logo img {
  height: 100%;
  position: relative;
  z-index: 10;
}
#iframe-banner .logo span {
  display: block;
  left: 0;
  position: absolute;
  top: -500px;
  width: 100px;
  z-index: 0;
}
#iframe-banner .title {
  display: none;
}
#iframe-banner .btn-back {
  color: #ffffff;
  display: block;
  font: normal 1.6em/120% Arial, sans-serif;
  left: 155px;
  margin: 0 0 0 0;
  position: absolute;
  top: 10px;
  width: 125px;
  text-shadow: 0px 1px 1px #111;
}
#iframe-banner .btn-back sup {
  font-size: .5em;
  top: -6px;
}
#iframe-banner .btn-back:hover,
#iframe-banner .btn-back:active {
  color: #214d7a;
  text-decoration: underline;
  text-shadow: 0px 1px 1px #ccc;
}
#iframe-banner .btn-display {
  display: none;
}
#iframe-description {
  color: #ffffff;
  display: block;
  font: normal 0.9em/100% Arial, sans-serif;
  left: 290px;
  padding: 0 20px 0 0;
  position: fixed;
  top: 10px;
  width: auto;
}
#iframe-description a {
  color: #ffffff;
  text-decoration: underline;
}
#iframe-description a:hover {
  color: #214d7a;
  text-decoration: underline;
}
.touch {
  margin: 70px 0 0;
  -webkit-overflow-scrolling: touch;
}
/* iframe buttons */
#iframe-buttons {
  top: 0;
  left: 350px;
  position: fixed;
}
#iframe-buttons .btn-type-01,
#iframe-button-info .btn-type-01 {
  height: 30px;
  font: normal 1.4em/16px Arial, sans-serif;
  margin: 20px 5px;
  padding: 0 10px 0 2px;
}
#iframe-buttons .btn-app .ico {
  width: 30px;
}
#iframe-buttons .btn-addToApps {
  padding-left: 8px;
}
#iframe-buttons .btn-addToApps .ico {
  margin-top: -1px;
  width: 18px;
}
#iframe-button-info .btn-info {
  -webkit-appearance: none;
  overflow: hidden;
  border: 0;
  display: inline-block;
  position: fixed;
  top: 20px;
  right: 10px;
  width: 32px;
  height: 33px;
  background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png") no-repeat scroll -150px -110px transparent;
}
#iframe-button-info .btn-info.active,
#iframe-button-info .btn-info:hover {
  background-position: -185px -110px;
}
#iframe-button-info .btn-info .ico {
  text-indent: -9999px;
}
.ie7 #iframe-buttons button .ico {
  position: absolute;
  top: 5px;
  left: 2px;
}
.ie7 #iframe-buttons button .entitled {
  margin-left: 0;
}
.ie7 #iframe-buttons button.btn-app .entitled {
  margin-left: 15px;
}
#iframe-main {
  position: fixed;
  left: 0;
  top: 80px;
  background: #CCCCCC;
  width: 100%;
  height: 100%;
}
#iframe-main .module {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 0;
  margin-bottom: 0;
}
#iframe-main .module p {
  color: #214d7a;
  font: normal 1.2em/120% Arial, sans-serif;
}
#iframe-popin {
  background: #DBEAF3;
  padding: 10px;
}
#iframe-popin .overlay {
  background: #ffffff;
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#iframe-popin .batch {
  position: relative;
}
#iframe-popin .content {
  width: 100%;
  margin-right: -100px;
}
#iframe-popin ul > li {
  list-style-type: none;
  margin-right: 110px;
}
#iframe-popin ul > li:first-child {
  margin-bottom: 15px;
}
#iframe-popin button {
  width: 80px;
}
#iframe-popin button.add {
  position: absolute;
  right: 0;
  bottom: 0;
}
#iframe-popin button.cancel {
  position: absolute;
  right: 0;
  top: 0;
}
#iframe-popin form input,
#iframe-popin form textarea {
  font: normal 1.6em/100% Arial, sans-serif;
  padding: 5px;
  width: 100%;
}
#iframe-popin form input {
  border: solid 1px #999999;
}
#iframe-popin form textarea {
  font-style: italic;
  color: #999999;
}
.facets #q .btn-delete {
  position: absolute;
  text-indent: -999em;
  top: 4px;
  right: 44px;
  display: none;
}
.facets #q .btn-valid {
  border: 0px none;
  height: 17px;
  position: absolute;
  right: 0;
  top: 0;
  display: none;
  font: normal 1.4em/125% Arial, sans-serif;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0 #ffffff;
  -moz-box-shadow: 0 0 0 #ffffff;
  box-shadow: 0 0 0 #ffffff;
  margin: 0;
}
/* catalog */
#iframe-main #app-catalog {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  width: auto;
  height: auto;
  margin: 0;
  padding: 10px;
  background-color: #DBEAF2;
  display: none;
}
#iframe-main #app-catalog #thumbs-wrapper {
  margin-top: 0;
  padding: 0;
  opacity: 1;
  filter: alpha(opacity=100);
}
#iframe-main #app-catalog #thumbs-wrapper .bar-app {
  height: auto;
  background: #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 10px 2px 0 2px;
}
#iframe-main #app-catalog .bar-app #thumbs {
  width: auto;
  position: relative;
}
#iframe-main #app-catalog .bar-app #thumbs a {
  margin: 0 5px 10px;
}
#iframe-main #app-catalog #btn-show,
#iframe-main #app-catalog .btn-home,
#iframe-main #app-catalog .shadow,
#iframe-main #app-catalog .nav_carousel,
#iframe-main #app-catalog .btn-manageApp,
#iframe-main #app-catalog .btn-addApp,
#iframe-main #app-catalog .btn-cancelApp #iframe-main #app-catalog .btn-saveApp {
  display: none;
}
#iframe-external {
  background: white;
}
/*.item-apps .batch.app:nth-child(3n+1) { float: right; }$/



/* ====================================================================
    IFRAME HTML5
======================================================================= */
#iframe_display {
  display: block;
  margin-top: 15px;
}
#iframe_nodisplay {
  display: none;
  margin-top: 15px;
  background: #f6f6f6 url("/extension/ezoscar/design/oscar/images/common/bg/iframe_nodisplay.png") 50% 40% no-repeat;
  border: solid 1px #cccccc;
  height: 450px;
  position: relative;
}
#iframe_nodisplay p {
  display: block;
  text-align: center;
  font: bold 1.8em Arial, sans-serif;
  color: #444444;
  position: absolute;
  top: 55%;
  left: 0;
  width: 100%;
}
/* ====================================================================
    OTHERS
======================================================================= */
.pre {
  width: 600px;
  overflow: hidden;
}
.entitled-checkbox .link,
.licensed .link {
  font-size: 14px !important;
}
/* ====================================================================
    REGISTER
======================================================================= */
.nav-external {
  margin-top: -30px;
}
.nav-external li {
  float: left;
}
.nav-external li:first-child {
  margin-right: 50px;
}
.nav-external .btn-back {
  background: url("/extension/ezoscar/design/oscar/images/common/ico/btnExternal.png") left -4px no-repeat;
  color: #ffffff;
  float: left;
  height: 28px;
  padding: 0;
  position: relative;
  text-decoration: none;
  width: auto;
  overflow: hidden;
}
.nav-external .btn-back .entitled {
  background: url("/extension/ezoscar/design/oscar/images/common/ico/btnExternal.png") right -4px repeat-x;
  color: #444444;
  text-shadow: 0 1px 0px #ffffff;
  position: relative;
  display: block;
  font: normal 1.2em/26px Arial, sans-serif;
  height: 28px;
  margin: 0 0 0 16px;
  padding: 0 12px 0 0;
}
.nav-external .btn-proceed {
  background: url("/extension/ezoscar/design/oscar/images/common/ico/btnExternal.png") right -36px no-repeat;
  color: #ffffff;
  float: left;
  height: 28px;
  padding: 0;
  position: relative;
  text-decoration: none;
  width: auto;
  overflow: hidden;
}
.nav-external .btn-proceed .entitled {
  background: url("/extension/ezoscar/design/oscar/images/common/ico/btnExternal.png") left -36px repeat-x;
  color: #ffffff;
  text-shadow: 0px 1px 1px #333333;
  position: relative;
  display: block;
  font: normal 1.2em/26px Arial, sans-serif;
  height: 28px;
  margin: 0 16px 0 0;
  padding: 0 0 0 12px;
}
.item-contactus #formlogin-02 .send-field.specific {
  float: none;
  display: block;
  margin: 0 auto;
}
.item-contactus #formlogin-02 .entitled-checkbox {
  clear: both;
}
.item-contactus #formlogin-02 .entitled-checkbox i {
  margin-left: 0;
}
.item-contactus #formlogin-02 .button {
  margin-left: 0;
}
/* ====================================================================
    LOGOS
======================================================================= */
#main-content .brand .batch.medical-news .poster,
#main-content .brand .batch.e-learning .poster {
  margin-top: 8px;
  height: 48px;
}
#main-content .brand .batch.patient-handouts .poster {
  margin-top: 0;
  height: 53px;
}
#main-content .brand .batch.medical-media-library .poster,
#main-content .brand .batch.medical-journals .poster {
  margin-top: 0;
}
#main-content .brand .batch.application-library .poster {
  margin-top: 2px;
  height: 48px;
}
/* #main-content .brand.sub .batch .poster { margin-top: -2px; } */
/* ====================================================================
    INTERSTITIALS
======================================================================= */
.video_interstitial {
  position: relative;
  width: 682px;
  background: url("/extension/ezoscar/design/oscar/images/common/interstitials/video_interstitial/bg_grad.jpg") repeat-x bottom left #f2f2f2 !important;
  z-index: 1000;
}
.video_interstitial.batch {
  padding: 0 !important;
  width: 666px !important;
}
.video_interstitial .close {
  position: absolute;
  top: 15px;
  right: 15px;
}
.video_interstitial .video_content {
  padding: 15px 15px 5px 15px;
}
.video_interstitial .video_content h2 {
  font: normal 28px Arial, sans-serif;
  color: #265285;
  padding: 0px 25px 5px 10px;
}
.video_interstitial .video_content h2 span {
  color: #F89107;
}
.video_interstitial .video_content ul {
  margin: 0px 0px 10px 0px;
}
.video_interstitial .video_content li {
  font: normal 18px Arial, sans-serif;
  color: #265285;
  padding: 0px 0px 5px 15px;
  background: url("/extension/ezoscar/design/oscar/images/common/interstitials/video_interstitial/bullet.gif") no-repeat 0px 9px;
  list-style: none;
}
.video_interstitial .video_animation {
  background: url("/extension/ezoscar/design/oscar/images/common/interstitials/video_interstitial/video_bg.jpg") repeat-x top left;
  height: 290px;
  position: relative;
}
.video_interstitial .video_animation img {
  position: absolute;
  top: 8px;
  left: 151px;
}
.video_interstitial .button_wrapper {
  text-align: center;
  padding: 0px 15px 20px 15px;
}
.video_interstitial .button {
  font: normal 18px Arial, sans-serif;
  background: url("/extension/ezoscar/design/oscar/images/common/interstitials/video_interstitial/btn_bg.jpg") repeat-x top left #f99109;
  border: solid 1px #F99109;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #000000;
  text-shadow: 1px 1px 0px #fff;
  padding: 8px 10px;
  display: inline-block;
  cursor: pointer;
}
/* ====================================================================
    CERTIFICATES
======================================================================= */
.options.certificate .ico-certificate {
  background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png") -85px -200px no-repeat;
  padding-left: 20px;
  padding-top: 3px;
  margin: 0 auto;
  width: 100px;
  display: block;
}
